#form_body { 
font-family:            Verdana,Arial,sans-serif;
background-attachment:  fixed;
background-color:       #f4f4f4;
margin-top:             0px;
margin-left:            0px;
border:                 0px;
}

#form_body .r {border-right:1px solid #ee068e;font-size:9px;}
#form_body .l {border-left:1px solid #ee068e;font-size:9px;}
#form_body .ls {border-left:1px solid #ee068e;font-size:0.75em}
#form_body .lsbg {border-left:1px solid #ee068e;font-size:0.75em;background-color:#ffebf6}
#form_body .rsbg {border-right:1px solid #ee068e;font-size:0.75em;background-color:#ffebf6}
#form_body .lsd {border-left:1px dotted #ee068e;font-size:0.75em}
#form_body .lsdw {border-left:1px dotted #ffffff;font-size:0.75em}

#form_body .o {border-top:1px solid #ee068e;font-size:9px;}
#form_body .u {border-bottom:1px solid #ee068e;font-size:9px;}
#form_body .ub {border-bottom:2px solid #ee068e;font-size:9px;}
#form_body .lr {border-left:1px solid #ee068e;border-right:1px solid #ee068e;font-size:9px;}
#form_body .lor {border-left:1px solid #ee068e;border-top:1px solid #ee068e;border-right:1px solid #ee068e;font-size:9px;}
#form_body .rul {border-right:1px solid #ee068e;border-bottom:1px solid #ee068e;border-left:1px solid #ee068e;font-size:9px;}
#form_body .rulo {border-right:1px solid #ee068e;font-size:9px;border-bottom:1px solid #ee068e;border-left:1px solid #ee068e;border-top:1px solid #ee068e;}

#form_body .lsf11 {border-left:1px solid #ee068e;font-size:11px;text-align:center}

#form_body input.ari {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:330px;height:16px;font-size:12;font-family:arial;padding-left:3px;background-color:#f7face;}
#form_body input.ari1 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:16px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}
#form_body input.ari2 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:30px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}
#form_body input.ari21 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:40px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}
#form_body input.ari3 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:50px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}
#form_body input.ari4 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:32px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}
#form_body input.ari5 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:70px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}
#form_body input.ari7 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:140px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}
#form_body input.ari10 {border:solid 1px;border-color:#aaa;color:#000000;WIDTH:180px;height:18px;font-size:12;font-family:tahoma;padding-left:3px;background-color:#f7face;text-align:center;}

#form_body .select60 {border:solid 1px;border-color:#aaa;color:#000000;width:60px;height:18px;font-size:12px;background-color:#f7face;}

#form_body h1 {font-family:Arial,Verdana;font-size:14px;color:#000000}
#form_body td {font-family:tahoma;font-size:9px;color:#ee068e}
#form_body td.bg {background-color:#ffebf6}
#form_body table {border:none;border-collapse:collapse}
#form_body .text {font-size:12px; COLOR:#000000; FONT-FAMILY:Arial,Verdana,Helvetica,sans-serif}
#form_body .head {font-size:14px; COLOR:#000000; FONT-FAMILY:Arial,Verdana,Helvetica,sans-serif}

#form_body div.urlap_kontener
{
	background-color: #FFEBF6;
	padding: 5px;
	float: left;
}

#form_body table.elso_sor_1_oszlop
{
	border: 1px solid #EE068E;
	background-color: white;
}

#form_body td.privat
{
	padding-top: 10px;
	border-bottom: 1px solid #EE068E;
}

#form_body td.bitte_name
{
	padding-bottom: 10px;
}

#form_body td.hely
{
	padding-top: 10px;
}

#form_body td.border_right
{
	border-right: 1px solid #EE068E;
	border-bottom: 1px solid #EE068E;
	height: 20px;
}

#form_body td.border_bottom
{
	border-bottom: 1px solid #EE068E;
	height: 20px;
}
